@charset "euc-kr";				
#Wrapper { width:100%; background:url('/images/menu_bg.png') repeat-x center top;}				
				
/* Skip Navigation */				
				
#skipnavigation {list-style:none; margin:0 auto; padding:0; width:100%;}				
				
	a.skip_navi {position:absolute; display:block; width:100%; left:0; text-align:center; top:-10000px; z-index:500; font-size:1.3em;}				
	a.skip_navi:hover,				
	a.skip_navi:focus,				
	a.skip_navi:active {position: absolute; top: 0; left:0; padding: 15px 0; font-weight:bold; color:#fff; background:#389fd1; z-index:500; width:100%; margin:0 auto;}				
					
	.skipNavigation{ display:block; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; overflow:hidden; font-size:0; line-height:0;}				
	.skipnavigation:hover,				
	.skipnavigation:active,				
	.skipnavigation:focus{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:12px; color:#333; line-height:1; text-decoration:none !important;}				
					
	.skip { position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; }				
				
				
#centerWrap { clear:both; width:100%; overflow:hidden;}
#centerWrap2 { clear:both; width:100%; margin-top:10px; overflow:hidden;}

/* -----  ¸ÞÀÎ ·¹ÀÌ¾Æ¿ô Á¤ÀÇ ------ */				
#MainWrapper, #SubWrapper, #main_img, .frontheader {			
	width:1050px; 				
	margin:0 auto;				
	position:relative; 				
}				
				
/* -------------------- Çì´õ ¿µ¿ª ---------------------- */				
				

#header { position:relative;	margin:0 auto;	width:100%;	height:160px;	-webkit-transition:all .5s;	background:#fff;}				
				
#header.move {top:0; left:0; position: fixed; z-index: 99999; height:169px; background:#fff; border-bottom:1px solid #EAEAE9; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1); }	
#util_menu { position:relative; width:1050px; margin:0 auto; background:#F8F8F8; height:30px;  z-index:300;}
#util_menu a.chosun{position:absolute; top:2px;}
.homeMenu { position:absolute; top:5px; right:0; padding:0px 0px 0px;}				
.homeMenu li {				
	float:left;				
	display:inline;				
	padding:0 7px 0 7px;				
	font-size:0.9em;	
}				
.homeMenu li a {				
	color:#797979;	 font-weight:500;							
}				
.homeMenu li:first-child {				
	padding:0 7px 0 0px;				
	background: none;				
}
.homeMenu li a.my {color:#C51917; font-weight:600;}	
.homeMenu li a strong {font-weight:500;}	

.sns_menu {margin:4px 10px 0 61px;}	
.sns_menu a{display:inline-block; padding-right:5px;}	

.sns {width:100px; margin:0px 0 0 17px; }	
.sns a{display:inline-block; padding-right:5px;}	

.logo {	position:absolute;	 top:40px; left:366px; z-index:110;	}	
.logo_txt {	position:absolute;	 top:55px; left:0px; z-index:110;	}	
.menu_bar {	position:absolute;	 top:106px; left:0px; z-index:100;	}	

	
.frontheader{margin:0 auto; position:relative;}	

				
#header2 { position:relative; 				
	background:#D9D9D9;				
	margin:0 auto;				
	width:100%;				
	height:80px;				
	-webkit-transition:all .5s;				
}				
				
#header2.move {				
	top:0;				
	left:0;				
	position: fixed;				
	z-index: 99999;				
}
    	
#util_menu2 { position:relative; width:100%; background:#E31717; height:35px;  z-index:300;}
	
.homeMenu2 { position:absolute; top:5px; right:0; padding:0px 0px 0px;}				
.homeMenu2 li {				
	float:left;				
	display:inline;				
	padding:0 0px 0 5px;				
	font-size:0.9em;				
}				
.homeMenu2 li a {				
	color:#fff;				
	display:inline-block; padding:1px 4px 0px 4px; height:20px; border:1px solid #F4A2A2;				
	background:#E31717;				
}				
.homeMenu2 li:first-child {				
	padding:0 1px 0 0px;				
	background: none;				
}
.homeMenu2 li a.my {				
	color:#C51917; font-weight:600;				
}				
			
.logo2 {	position:absolute;	top:23px; left:40px;	z-index:100;	}	



/* subheader*/
#subheader {
	display:none;
	position:relative; 				
	background:#fff; border-top:1px solid #A4A4A4; border-bottom:1px solid #A4A4A4;
	margin:0 auto;				
	width:100%;				
	height:89px;				
	-webkit-transition:all .5s;			
}	
#subheader.fix {				
	top:0;				
	left:0;				
	position: fixed;				
	z-index: 99999;		
	display:block;
}	
#subheader .logo {}
.logo_img {margin:5px 0 0 45px;}


/*·Î±×ÀÎ*/										
#home { padding-top:85px; height:48px; clear:both;} 										
#home ul {float:left; padding-top:5px;} 										
#home li { float:left; margin:0; padding:0 10px 0 10px; background:url(/images/icon_line.gif) no-repeat 0 5px;}
#home li:first-child {background:none; padding:0 10px 0 0px; }
#home .top_sns { float:right; width:160px;} 	
#home .top_sns a{ display:inline-block; margin-left:7px;} 
								
/*°Ë»ö*/										
.search { float:right;width:180px;height:23px; padding:0px 0px 0px 0px; background:#F3F3F3;}  										
.search .box { width:135px; padding:0px 0 0px 3px; background:#F3F3F3;   border:0px;  vertical-align:middle;}										
.search .btn { border:0px; width: 38px; height:21px; vertical-align:middle;}			




/* Å¾¸Þ´º2 */					
#gnb{position:relative; height:36px;margin:0px 0px 0px 0px; padding-top:0px;}				
#gnb>ul>li {float:left;list-style:none;position:relative;z-index:100; padding:0 14px 0 14px; }									
#gnb ul li.on ul{display:block;}				
#gnb>ul>li>a{display:block; height:36px; color:#222222; font-weight:600; font-size:17px; letter-spacing:-1.5px;}				
#gnb>ul>li>a:active, #gnb>ul>li>a:hover, #gnb>ul>li>a:focus, #gnb>ul>li.on>a, #gnb>ul>li.active>a{color:#222222;}						
#gnb .top_view {width:560px; padding-top:6px; color:#222222; font-weight:600; font-size:17px; letter-spacing:-1.5px; }										
#gnb ul li:first-child { padding:0 20px 0 0px; }		
#gnb ul li:last-child { padding:0 0px 0 16px; }	
		
				

.total-navi {
	position:absolute;
	z-index:110;  top:35px; 
}
.total-navi .ui_fold_btn {
width:27px; height:25px;
cursor:pointer; 
box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; 
font-size:18px; color:#D9D9D9;  top:-10000px; 
}
.total-navi ul {
display:none; margin-top:34px;
width:200px; padding:0px 0px 0px 0px;
background:#fff; border:1px solid #b9b9b9; z-index:1
}
.total-navi ul li {font-size:16px; border-bottom:1px solid #ccc;}
.total-navi ul li:last-child {border-bottom:none;}
.total-navi ul li a {display:block; padding-left:40px; white-space:nowrap; color:#666; line-height:40px; font-weight:600; }
.total-navi ul li a:hover {color:#000; text-decoration:none;}
.total-navi ul ul li a:hover {color:#231f20; background: url(/images/ico_arrow.png) no-repeat 100% 8px;}
.total-navi ul ul {display:block; position:static; height:auto; width:auto; overflow:visible; border:none; }
.total-navi ul ul li{padding-bottom:3px; margin-left:0px; font-size:12px;font-weight:normal;} 
.total-navi ul ul li a{background:#fff; line-height:22px; }


.line { width:420px; height:14px;padding:0px 0 0 0;background: url(/images/main_line.gif) repeat-x;}
.line_dot { width:420px; height:14px;padding:0px 0 0 0;background: url(/images/line.gif) repeat-x;}
.line_dot2 { width:100%; height:1px;padding:0px;margin:0px;background: url(/images/line_list.gif) repeat-x;}
.line_black { width:100%; height:1px;padding:0px;margin:0px;border-bottom: 1px solid #000000;}

				
/* ------------ ¸ÞÀÎ ÄÜÅÙÃ÷ ·¹ÀÌ¾Æ¿ô -------------- */				
#MainWrapper { 	padding:35px 0 30px 0;}			
			
.centerwrap { clear:both; width:1050px; overflow:hidden; margin-top:30px; padding-top:30px; border-top:1px solid #E2E2E2;}
.centerwrap_noline { clear:both; width:1050px; overflow:hidden; margin-top:50px;}

	 .column_A{float:left; width:810px; margin:0px 10px 0px 0px;}																
	 .column_B{float:right; width:230px; margin:0px 0px 0px 0px;}	

	
	/* ¸ÞÀÎ Ä¿¹ö ¹Ú½º */			
	.box_cover {overflow:hidden; padding:0px 0px 0px 30px; margin-bottom:20px;}
	.box_cover dl{float:left; width:330px;  overflow:hidden;}
	.box_cover dt{float:left; width:150px;}
	.box_cover dd{float:right; width:180px; padding-top:25px; text-align:center;}
	.box_cover dd p{ font-size:40px; color:#000; font-weight:800; letter-spacing:-1px;  line-height:30px; font-style:italic; margin-bottom:29px;}
	.box_cover dl dd.txt_bu a {display:block; margin:5px 0 0 34px; width:112px; height:30px; box-sizing: border-box; border:1px solid #9F9F9F; background:#FCFCFC; font-size:14px; color:#646464; font-weight:600; line-height:27px;}	
	.box_cover dl dd.txt_bu a:hover {border:1px solid #2D2D2D; background:#EDEDED; color:#000;  text-decoration:none;}	
	.box_cover ul{float:right; width:430px; overflow:hidden; margin-top:15px;}
	.box_cover ul li{float:left; padding:0 28px 0 0;}

	.box_cover_right {overflow:hidden; width:200px; padding:10px 10px 15px 10px; background:#F8F8F8; box-sizing: border-box;}
	.box_cover_right dl{float:none; width:100%; overflow:hidden;}
	.box_cover_right dl dt{float:none; width:180px;}
	.box_cover_right dl dt img{width:180px !important; height:256px !important;}
	.box_cover_right dl dd{float:none; padding-top:15px; text-align:center;}
	.box_cover_right dl dd p{ margin-bottom:15px;}	
	.box_cover_right dl dd.txt_bu a {display:block; margin:5px 0 0 34px; width:112px; height:30px; box-sizing: border-box; border:1px solid #9F9F9F; background:#FCFCFC; font-size:14px; color:#646464; font-weight:600; line-height:27px;}	
	.box_cover_right dl dd.txt_bu a:hover {border:1px solid #2D2D2D; background:#EDEDED; color:#000;  text-decoration:none;}	

	.box_cover_sub {overflow:hidden; padding:20px 0px 20px 15px; margin-bottom:30px; background:#F8F8F8;}		
	.box_cover_sub dl{float:left; width:315px; overflow:hidden;}			
	.box_cover_sub dl dt{float:left; width:150px;}
	.box_cover_sub dl dd{float:right;width:165px; padding-top:15px; text-align:center;}		
	.box_cover_sub dl dd p{ font-size:40px; color:#000; font-weight:800; letter-spacing:-1px;  line-height:30px; font-style:italic; margin-bottom:29px;}	
	.box_cover_sub dl dd.txt_bu a {display:block; margin:5px 0 0 26px; width:112px; height:30px; box-sizing: border-box; border:1px solid #9F9F9F; background:#FCFCFC; font-size:14px; color:#646464; font-weight:600; line-height:27px;}	
	.box_cover_sub dl dd.txt_bu a:hover {border:1px solid #2D2D2D; background:#EDEDED; color:#000;  text-decoration:none;}	
	.box_cover_sub ul{float:right; width:430px; overflow:hidden; margin-top:15px;}	
	.box_cover_sub ul li{float:left; padding:0 30px 0 0;}	


	.box_event_main {overflow:hidden; width:200px; padding:10px 10px 15px 10px; background:#E7E7E7; box-sizing: border-box;}		
	.box_event_main h3{position:relative; }
	.box_event_main h3 span{ position:absolute; left:65px; top:4px; display:inline-block; font-size:14px; color:#636363; font-weight:600;}
	.box_event_main dl{float:none; width:100%; overflow:hidden; margin-top:10px; box-sizing: border-box;}			
	.box_event_main dl dt{float:none;}
	.box_event_main dl dt img{width:180px !important;}
	.box_event_main dl dd{padding:10px 0px 0 0; text-align:center; overflow:hidden; }		
	.box_event_main dl dd a {display:inline-block; width:100%; height:30px; box-sizing: border-box; border:1px solid #9F9F9F; background:#FCFCFC; font-size:14px; color:#646464; font-weight:600; line-height:27px;}	
	.box_event_main dl dd a:hover {border:1px solid #2D2D2D; background:none; color:#000;  text-decoration:none;}	

	.box_event_sub {overflow:hidden; padding:15px 0px 15px 15px; margin-bottom:30px; background:#F8F8F8; box-sizing: border-box;}		
	.box_event_sub h3{position:relative; }
	.box_event_sub h3 span{ position:absolute; left:65px; top:4px; display:inline-block; font-size:14px; color:#636363; font-weight:600;}
	.box_event_sub dl{float:none; width:100%; overflow:hidden; margin-top:10px; box-sizing: border-box;}			
	.box_event_sub dl dt{float:none;}
	.box_event_sub dl dd{padding:15px 13px 0 0; text-align:center; overflow:hidden; }		
	.box_event_sub dl dd a {display:inline-block; width:112px; height:30px; box-sizing: border-box; border:1px solid #9F9F9F; background:#FCFCFC; font-size:14px; color:#646464; font-weight:600; line-height:27px;}	
	.box_event_sub dl dd a:hover {border:1px solid #2D2D2D; background:#EDEDED; color:#000;  text-decoration:none;}	
	
	
	/* ¸ÞÀÎ ¸¶°¨À» ÇÏ¸ç ¹Ú½º */			
	.box_letter {overflow:hidden; text-align:center; width:230px; height:213px; padding:0px 0px 1px 0; background:url('/images/box_letter_bg.gif') repeat-y left top;}		
	.box_letter h4{display:block; margin:10px 0px 10px 0px; }		
	.box_letter img{margin-bottom:15px;}	
	.box_letter strong {display:block; font-size:16px; color:#000; font-weight:600; letter-spacing:-1px;  line-height:20px; margin-bottom:10px;}
	.box_letter p{color:#646464; font-size:13px; font-weight:500; letter-spacing:-0.8px;}		



	/* ¿ìÃø Ä®·³Áø ¸ñ·Ï */
	.colum_list_wrap {margin:0px 0; padding:0 0 40px 0; background:url('/images/topp/right_column_bottom.gif') no-repeat center bottom;  text-align:center;}			
	.colum_list {margin:0 auto 30px; width:150px; overflow:hidden; }
	.colum_list li {float:left; position:relative; width:100%; height:130px; padding: 20px 0px 0px 0px; text-align:center;}					
	.colum_list li .img_area {overflow:hidden; }	
	.colum_list li .img_area img{ width:50px; border:1px solid #C3C3C3; border-radius: 50px 50px 50px 50px;}
	.colum_list li .txt_area {width:120px; padding:8px 15px 0px 15px; }	
	.colum_list li .txt_area p {color:#000;  font-size:13px; color:#000; font-weight:600; letter-spacing:-1px;  line-height:16px; padding:0px 0px 4px 0px; }			
	.colum_list li .txt_area strong {color:#000;  font-size:13px; color:#000; font-weight:600; letter-spacing:-1px;  line-height:16px;}



/* ------------ ¼­ºê ÄÜÅÙÃ÷ ·¹ÀÌ¾Æ¿ô -------------- */				
#SubWrapper { width:1050px; padding:35px 0 40px 0; overflow:hidden; position:relative; }	
			
#SubWrapper_mypage {padding-top:30px;	width:1500px;  margin:0 auto;	overflow:hidden; 	}				
				

.main_pass_list_title h4{ width:1050px; margin:0px 0px 15px 0px;  padding:20px 0px 15px 0px;  border-bottom:1px solid #C4C4C4; font-weight:600; font-size:1.5em; color:#000000; }
.main_pass_list_wrap {margin-right:-20px; }
.main_pass_list {margin: 0px; overflow:hidden;}
.main_pass_list li {float:left; position:relative; overflow:hidden; width:195px; height:205px; margin: 0px 19px 0px 0px;}					
.main_pass_list li .ico_area {display:inline-block; position:absolute; left:1px; top:1px; text-align:center;  padding:3px 10px 6px 10px; font-size:12px; color:#fff; font-weight:500; z-index:999;}
.main_pass_list li .img_area {width:195px; height:130px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}			
.main_pass_list li .txt_area {width:195px; padding:8px 0px 0px 0px; text-align:center;}	
.main_pass_list li .txt_area p {color:#000; font-size:14px; font-weight:600; letter-spacing:-0.8px; line-height:20px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}	
.textBar_main {text-align:center;}

.main_pass_list > div.effect { overflow:hidden;  }
.main_pass_list > div.effect img { width:100%; max-width:100%; }

.main_pass_list div.effect a img {
transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.main_pass_list div.effect a:hover img {
transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}

				
/* ----------------------- ÇªÅÍ ¿µ¿ª  ------------------------- */					
	#foot_wrap{position:relative; clear:both; width:1050px; margin:20px auto 0; height:140px; padding-top:15px; font-size:13px; border-top:2px solid #C1BFC0; }										
	#foot_wrap .foot{ overflow:hidden; float:left; width:850px; margin-top:10px; line-height:20px;  letter-spacing:-0.5px;}										
	#foot_wrap .foot p{margin-top:7px;}										
	#foot_wrap .foot p a{color:#000000;}										
	#foot_wrap .foot_logo{ overflow:hidden; float:right; width:120px; text-align:right; }			
	


	.footerMenu { width:1050px;}
	.footerMenu li {
		float:left;
		padding:0px 10px 0px 10px;
		background:url(/images/footer_me_bar.gif) no-repeat 0 50%;
		color:#000;
		font-weight:600;
	}
	.footerMenu li a {
		color: #000;
	}
	.footerMenu li:first-child {
		background:none;
		padding:0px 10px 0px 0px;
	}	
				
				
 /*Äü¸Þ´º*/	  												
#top_index{margin:0px auto;}												
.top_left {position: absolute; right:50%; top:339px; margin-right: 550px; width:160px;}	
.top_right { position: absolute; left: 50%; top:339px; margin-left: 550px; text-align:left;}	
.top_right.mo-ve {				
	top:55px;		left: 50%; margin-left: 550px; 
	position: fixed;				
	z-index: 99999;
}	
.top_left_topp {position: absolute; right:50%; top:460px; margin-right: 550px; width:160px;}
.top_right_topp { position: absolute; left: 50%; top:460px; margin-left: 550px; text-align:left;}	

.top_right a { display: block; position: relative; cursor: pointer; }	
.top_right a .fa-play-circle {position:absolute; left:65px; top:65px; color: rgba(255,255,255,0.8); font-size:70px}
.top_right a:hover .fa-play-circle {color: rgba(255,255,255,1.0);}

				
/* Åé°¡±â ¹öÆ° */ 				
.btn_top_area{display:none; position:fixed; right:10px; bottom:30px; z-index:1000}						
	
			
/* other functions */
.news_go { position: fixed; bottom: 30px; left: 50%; width: 50px; margin-left: 550px; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); opacity: 0; visibility: hidden; transition: ease opacity 0.4s, visibility 0.4s; z-index: 997 }
.news_go.vis { opacity: 1; visibility: visible;}
.news_go a { position: relative; display: block; width: 48px; height: 48px; margin-top: -1px; background: #000; border: solid 1px #d7d7d7 }
.news_go a > span { position: absolute; display: block; visibility: hidden; opacity: 0; height: 25px; padding: 0 8px; top: 13px; left: 60px; background: #4c4c4c; border-radius: 3px; font-size: 11px; line-height: 23px; color: #fff; white-space: nowrap; transform: translateX(-10px); transition: ease all 0.4s }
.news_go a.news_go_top > span { display: none }
.news_go a:hover > span { visibility: visible; opacity: 1; transform: translateY(0px) }
.news_go a:after { content: ' '; position: absolute; display: block; width: 48px; height: 48px; top: 0; left: 0; background:#000 url('http://image.chosun.com/main/201803/icon_common.png') no-repeat }
.news_go a:hover:after { opacity: 0.9 }
.news_go a.news_go_recent:after { background-position: -340px -195px; }
.news_go a.news_go_top:after { background-position: -340px -244px; }


.news_recent_read { position: fixed; left: 50%; bottom: 10px; width: 330px; height: 350px; margin-left: 200px; background: #fff; border: solid 1px #000; box-sizing: border-box; z-index: 999; opacity: 0; visibility: hidden; 
transform: translateX(10px); transition: ease opacity 0.4s, visibility 0.4s, transform 0.4s; }
.news_recent_read.vis { opacity: 1; visibility: visible; transform: translateX(0); }
.news_recent_read h4 { position: relative; padding: 20px 20px 10px; font-size: 15px; font-weight: bold; color: #000 }
.news_recent_read h4 a.close { position: absolute; top: 0; right: 0; width:40px; height: 40px; font-size: 0; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -50px -400px;transform: rotate(-90deg); transition: ease transform 0.4s }
.news_recent_read h4 a.close:hover { transform: rotate(0deg) }
.recent_read_con { height: 299px;  overflow-y:scroll; }
dl.recent_item { position: relative; clear:both; padding: 14px 35px 14px 18px; border-top: solid 1px #eaeaea }
dl.recent_item dd.thumb { float: left; max-width: 87px; height: 50px; margin:3px 10px 14px 0px; overflow: hidden }
dl.recent_item dd.thumb img { height: 50px; max-width: 87px }
dl.recent_item dt { display: table; height: 100%; font-size: 15px;  }
dl.recent_item dt a { display: table-cell; height: 100%; vertical-align: middle; font-size:14px; color:#000;}
dl.recent_item dt a span { display: block; max-height: 2.6em; overflow: hidden }
dl.recent_item dd.del { position: absolute; top: 10px; right: 10px; width: 25px; height: 25px;  font-size: 0 }
dl.recent_item dd.del a { display: block; width: 100%; height: 100%; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat 0 -700px; transform: rotate(-90deg); transition: ease transform 0.4s }
dl.recent_item dd.del a:hover { background-position: -25px -700px; transform: rotate(0deg) }
			


.go_verson{			
	margin:25px 0px 15px 0px; padding:25px 0px; 			
	border:3px solid #B4B4B4; background: linear-gradient( to top, #C0C0C0, #ffffff ); 			
	font-size:44px; color:#A60200; font-weight:700; font-family:Dotum,DotumChe,verdana; 			
	width:99%; height:90px;			
}

/*************** SCROLLBAR BASE CSS ***************/
.scroll-wrapper { overflow: hidden !important; padding: 0 !important; position: relative; }
.scroll-wrapper > .scroll-content { border: none !important; box-sizing: content-box !important; height: auto; left: 0; margin: 0; max-height: none; max-width: none !important; overflow: hidden; overflow-x: hidden; overflow-y: scroll; padding: 0; position: relative !important; top: 0; width: auto !important; -ms-overflow-y:scroll }
  .scroll-wrapper > .scroll-content::-webkit-scrollbar {
  height: 0;
  width: 0;
}
.scroll-wrapper .scroll-x { display: none!important;}
.scroll-element { display: none; }
.scroll-element, .scroll-element div { box-sizing: content-box; }
.scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible { display: block; }
.scroll-element .scroll-bar, .scroll-element .scroll-arrow { cursor: default; }
.scroll-textarea { border: 1px solid #cccccc; border-top-color: #999999; }
.scroll-textarea > .scroll-content { overflow: hidden !important; }
.scroll-textarea > .scroll-content > textarea { border: none !important; box-sizing: border-box; height: 100% !important; margin: 0; max-height: none !important; max-width: none !important; overflow: scroll !important; outline: none; padding: 2px; position: relative !important; top: 0; width: 100% !important; }
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
  height: 0;
  width: 0;
}
/*************** SIMPLE INNER SCROLLBAR ***************/
.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div { border: none; margin: 0; padding: 0; position: absolute; z-index: 9; }
.scrollbar-inner > .scroll-element div { display: block; height: 100%; left: 0; top: 0; width: 100%; }
.scrollbar-inner > .scroll-element.scroll-x { bottom: 2px; height: 8px; left: 0; width: 100%; }
.scrollbar-inner > .scroll-element.scroll-y { height: 100%; right: 2px; top: 0; width: 5px; }
.scrollbar-inner > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-inner > .scroll-element .scroll-element_outer, .scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: none; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #ccc; }
/* update scrollbar offset if both scrolls are visible */

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }